目前位置: 首頁 » 新聞 » 我們將不再支援 Windows XP 或Windows Vista

 

小提醒:如果你的作業系統比Windows XP 或Windows Vista 還要新,請忽略這篇公告,而如果你的作業系統是前面兩者的話,請一定要閱讀下去噢!

 

各位安安,
 
在 2019 5 月過後(版本 9.9)英雄聯盟將不再支援於Windows XP 還有 Windows Vista 下運作。
 
看到這樣的消息之後你可能會滿頭問號,沒關係,讓我們來一一解答:
 
 
為什麼 Riot 要這樣做呢?
 
Microsoft 本身不再針對Windows XP 及Windows Vista 進行安全性更新。而這也讓我們越來越難保障那些仍然使用 XP 作業系統的英雄聯盟玩家進行遊戲時的安全性,若要繼續這樣下去的話,我們的技術部門將會付出非常大且不成比例的成本。
 
有多少玩家會在這次更動後受到影響?
 
過去幾年的時間中,XP 作業系統的使用率驟降。近期我們檢查數據時發現全球只有不到 1% 的玩家仍然使用 XP 作業系統,而 Vista 的就又更低了一點。我們相信明年更新後人數將會比現在還要低。
 
所以到底會發生甚麼事情啊?
 
9.9 版將會是最後一個支援Windows XP 跟 Vista 的版本。沒意外的話將會在 2019/5/2 釋出,而 9.10 版會在 2019/5/16 更新,到時候會有更詳細的說明資訊。
 
你們要怎麼確保那些 XP 跟 Vista 的使用者有看到這則消息?
 
我們會於正式改動的前幾周在發出一則公告通知。如果你使用的作業系統會受到影響的話,你在遊戲內也會收到一則跳窗通知,提醒你更新。
  
如果我仍在使用 XP 或 Vista,我要怎麼樣才能繼續玩英雄聯盟?
 
基本上,你必須使用比這兩個版本更先進的版本。也就是說請用Windows 7,8 或者 10。

 

2018-12-12 14:46:49